.fs-7 {
    font-size: 0.8rem !important;
    line-height: 1rem;
}

.fs-8 {
    font-size: 0.7rem !important;
}

.fs-9 {
    font-size: 0.6rem !important;
}

.fw-100 {
    font-weight: 100 !important;
}

.fw-200 {
    font-weight: 200 !important;
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-800 {
    font-weight: 800 !important;
}

.fw-900 {
    font-weight: 900 !important;
}

/* :focus-visible {
    outline: 3px solid #000 !important;
    outline-offset: 4px !important;
    box-shadow: 0 0 0 4px #ffd700 !important;
} */

.text-justify {
    text-align: justify;
}

.text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.grecaptcha-badge {
    visibility: hidden;
}
.img-full {
    width: 100%;
    height: auto;
}

img:not([src]) {
    visibility: hidden;
}

.text-pointer {
    cursor: pointer;
}

.h-ellipsis {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.h-ellipsis-3 {
    -webkit-line-clamp: 3;
}

.h-ellipsis-4 {
    -webkit-line-clamp: 4;
}

.h-ellipsis-5 {
    -webkit-line-clamp: 5;
}

.h-ellipsis-6 {
    -webkit-line-clamp: 6;
}

.h-ellipsis-7 {
    -webkit-line-clamp: 7;
}

.btn-toggle-nav,
.btn-toggle-nav:hover,
.btn-toggle-nav:focus {
    background-color: transparent;
    box-shadow: none !important;
}

.navbar-nav .nav-link.active:after,
.navbar-nav .nav-link.show:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;    
    margin: 0 auto;
}

.modal-header .btn-close {
    background: none;
    font-family: "Font Awesome 6 Pro";
    color: #fff;
    font-size: 1.6rem;
    width: auto;
    margin: -14px 0 0 auto;
    opacity: 1;
}

.modal-header .btn-close:hover {
    opacity: 0.8;
}

.modal-header .btn-close:before {
    content: "\f00d";
}

.popover-body {
    padding: 2rem;
    font-size: 1rem;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 4rem !important;
}

.col-masonry,
.col-masonry-2 {
    margin-bottom: 40px;
}

.col-sizer-2,
.col-masonry-2 {
    width: calc((100% - 20px)/2);
}

.iti {
    width: 100%;
}

img:not([src]) {
    visibility: hidden;
}

.btn-xxl {
    font-size: 1.1rem;
    padding: 1rem 3rem;
}

div.blockOverlay {
    background-color: transparent !important
}

#overlay-loading .blockMsg,
div.blockMsg {
    width: 40px;
    height: 40px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    background-color: transparent;
    border: none;
    box-shadow: none
}

#overlay-loading .blockMsg {
    position: absolute
}

#img-loading,
div.blockMsg img {
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite
}

#overlay-loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    text-align: center
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg)
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.toast-close-button {
    position: absolute;
    right: 9px;
    top: 0px;
    float: none;
    font-size: 19px;
    font-weight: 300;
    color: #fff;
    opacity: 1;
}

.toast-close-button:hover {
    opacity: 0.8;
    color: #fff;
}

#toast-container>div {
    position: relative;
    margin: 0 0 25p 0;
    padding: 2rem;
    opacity: 1;
}

#toast-container>.toast-success,
#toast-container>.toast-error,
#toast-container>.toast-warning,
#toast-container>.toast-info {
    background-image: none !important;
}

.toast-top-right {
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: toast_slidein;
}

@-webkit-keyframes toast_slidein {
    from {
        right: -355px;
    }

    to {
        right: 12px;
    }
}

#install-prompt {
    right: 0rem;
    top: 0rem;
    left: auto;
    width: 410px;
}

#launch-cookie {
    position: fixed;
    left: 1rem;
    bottom: 1rem;
    width: 56px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    z-index: 1055;
    cursor: pointer;
}

#card-cookie {
    position: fixed;
    left: 1rem;
    bottom: 5.5rem;
    z-index: 1055;
    width: 90%;
}